uuid: abacb8db-4871-45be-a34b-bb522c87e7bb
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - field.field.dynamic_content_entity.carousel_container.field_carousel_items
    - field.field.dynamic_content_entity.carousel_container.field_title
id: dynamic_content_entity.carousel_container.default
targetEntityType: dynamic_content_entity
bundle: carousel_container
mode: default
content:
  field_carousel_items:
    weight: 3
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
